.driver-popover.driverjs-theme {
  display: flex;
  padding: 16px;
  gap: 8px;
  border-radius: 8px;
  background: #181340;
  min-width: 236px !important;
  max-width: 236px !important;
  margin-bottom: 16px !important;
  margin-left: 6px !important;
}

.driver-popover.driverjs-theme .driver-popover-arrow-side-top.driver-popover-arrow {
  border-top-color: #0a0337;
}

.driver-popover.driverjs-theme .driver-popover-arrow-side-left.driver-popover-arrow {
  border-left-color: #0a0337;
}

.driver-popover.driverjs-theme .driver-popover-arrow-side-right.driver-popover-arrow {
  border-right-color: #0a0337;
}

.driver-popover.driverjs-theme .driver-popover-arrow-side-bottom.driver-popover-arrow {
  border-bottom-color: #0a0337;
}

.driver-popover-footer {
  margin: 0px !important;
}

.driver-popover.driverjs-theme .driver-popover-next-btn {
  padding: 0px;
  gap: 8px;
  border: none;
  background: #181340;
  color: #bbbafc;
  font-size: 12px !important;
  font-weight: 400 !important;
  line-height: 14px !important;
  letter-spacing: 0.2px !important;
  box-shadow: none;
  text-shadow: none;
  text-decoration: underline;
}

.tourTitleStyle {
  color: #f2f6f7;
  font-weight: 700;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: 'Noto Sans';
  font-size: 16px;
  line-height: 24px;
  margin: 0px;
  margin-bottom: 8px;
}

.tourMessageStyle {
  color: #f2f6f7;
  font-weight: 400;
  font-feature-settings: 'clig' off, 'liga' off;
  font-family: 'Noto Sans';
  font-size: 14px;
  line-height: 24px;
  margin: 0px 0px 8px 0px;
}
